
Registration Check UAT - Bug #16743

iOS - QC1356 - Administration – Beneficiary Management – Domestic Transfer - REVAMP

16 June 2023 03:04 PM - Jimmy Phang

Status: Resolved Start date: 16 June 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For Spec 14.1 Add Beneficiary & Spec 13.6 – we are using the same WS for below:

BE/ FE

1. Administration – Manage Saved Bene

Spec 13.6 [Get list of Banks] – pass TransferServiceType = LL – Will pass LL

Spec 14.1 [Add Beneficiary] – pass ProductCode = LLG – Will pass LLG

rtgs_member_code – Applicable for WS above

paricipant_bic – Applicable for WS above

Note

TransferServiceType: FE pass LLG when calling RetrieveBankList (related to 13.6)

BE passes LL to Omni

TransferServiceType: FE pass LLG when calling TransactionManageBeneficiaryAdd (Related to 14.1)

BE passes LLG to Omni

Please refer to attached document for your development.

History

#1 - 16 June 2023 03:04 PM - Jimmy Phang

- File QC1356 – Administration – Beneficiary Management – Domestic Transfer v2.pptx added

#2 - 21 June 2023 03:55 PM - Jimmy Phang

- File QC1356 – Administration – Beneficiary Management – Domestic Transfer v2.pptx added

Please refer to the latest one.

#3 - 30 April 2024 03:52 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Jimmy Phang

Tested good

Files

QC1356 – Administration – Beneficiary Management – Domestic Transfer v2.pptx755 KB 16 June 2023 Jimmy Phang

QC1356 – Administration – Beneficiary Management – Domestic Transfer v2.pptx750 KB 21 June 2023 Jimmy Phang
